wordpress
WordPress 4.9.3 impide las actualizaciones automáticas

Por un pequeño error, esta versión de WordPress estaría dejando a los sitios web que utilizan el CMS sin las actualizaciones automáticas.La citada versión (la 4.9.3) del popular CMS que usan millones de páginas web a lo largo y ancho de todo el mundo tiene un pequeño fallo que dejaría a las webs expuestas. Y es que por culpa del error, WordPress dejaría de actualizarse de forma automátizada como debería suceder en condiciones normales.

Así pues todos aquellos sitios web que se actualicen a la versión indicada, se encontrarán con que a partir de ese momento se anularía la opción de actualización automática (de hecho ya deberíais tener la 4.9.4). De esta forma, el bug hace que se rompa la cadena de actualizaciones automáticas, clave para poder garantizar la seguridad de este gestor de contenidos.

Así que no os queda más remedio que optar por la instalación de la actualización de forma manual, para así asegurarnos que nuestro sitio web cuenta de nuevo con este sistema de actualizaciones automática. Y teniendo en cuenta que WordPress está tan extendido, es algo fundamental porque todos los cibercriminales están muy atentos a cualquier pequeña brecha y si vuestro sitio no está actualizado podría estar expuesto. Por supuesto, contar con la tranquilidad de las actualizaciones automáticas ayuda a que los webmasters estemos un poco más tranquilos en cuanto a la seguridad de nuestras páginas web.

Temas relacionados:

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.